/* ************************************************************************************************** */
/*                       CSS by HemiSys Ltda                                                          */
/*			 01 de Marzo 2013						    	      */
/* ************************************************************************************************** */

/* ************************************************************************************************** */
/* TAGS											              */
/* ************************************************************************************************** */
body {padding: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: url("../images/background.jpg") repeat scroll 0 0 #510e1f; }
body, button, th, p {font-family: arial, helvetica, sans-serif; font-size: 13px; font-weight: normal; font-style: normal; line-height: 18px; text-decoration: none; color:#4b250e; }
h1, h2, h3, h4 {font-family: Georgia, serif, 'Times New Roman', Times; color:#510e1f; font-weight: normal; font-style: normal; }
h1 {font-size: 32px; }
h2 {font-size: 21px; line-height: 25px; margin: 0px; padding-bottom: 20px; }
h3 {font-size: 15px; }
p {}
a:link, a:active, a:visited, a:hover {text-decoration: none; font-style: normal; }
a:link, a:visited {color:#510e1f; }
a:active, a:hover {color:#510e1f; }
a img {border: none; }
a:focus {outline:0px; }
ul{margin: 0 auto; padding: 0; }
li{display: inline; list-style: none; }


/* ************************************************************************************************** */
/* TEMPLATE_LAYOUT_CSS - MAIN_DIVS								      */
/* ************************************************************************************************** */
#Marco {width:1000px; height:100%; margin:auto; position: relative; }
#Container {width:960px; padding: 0 20px 15px 20px; height:auto; float:left; /*position: absolute;*/ background: url("../images/back_container.png") repeat scroll 0 0; border-radius: 0 0 15px 15px; box-shadow: -7px 6px 30px #111111; }
	.socialbar {width:960px; height:43px; float:left; top: 0px; margin-bottom: 0px; background: url("../images/back_barsocial.jpg") repeat scroll 0 0; }
		.msocial {float:right; position:relative; margin: 11px 300px 0 18px; }
		.icos {float: right; }
		.icos img {margin: 0 6px; }

	.menubar {width:960px; height:26px; float:left; top: 0px; margin-bottom: 0px; background: url("../images/back_barmenu.jpg") repeat scroll 0 0; }
		.mmenu {position: relative; z-index: 1; width:960px; height:26px; float:left; margin: 0px; font-size: 11px; }
		.mmenu ul {padding: 4px 0px 0px; }
		.mmenu li.item-101 {padding: 0 29px; }
		.mmenu li.item-102 {padding: 0 6px; }
		.mmenu li.item-103 {padding: 0 16px; }
		.mmenu li.item-104 {padding: 0 9px; }
		.mmenu li.item-105 {padding: 0 19px; }
		.mmenu li.item-106 {padding: 0 10px; }
		.mmenu a {color:#ffffff; }

	.introbox {width:960px; height:600px; float:left; top: 0px; margin-bottom: 0px; background: url("../images/back_intro.jpg") repeat scroll 0 0; }
		.contentintro {width:440px; height:495px; float:left; margin: 15px 0 0 111px; }
		.entrar {width:183px; height:71px; margin: 511px 0 0 340px; }

	.footerbar {width:960px; height:76px; float:left; top: 0px; margin-bottom: 0px; background: url("../images/back_barfooter.jpg") repeat scroll 0 0; }
		.logocelam {float: left; height: 72px; padding: 2px 30px 1px; width: 52px; }
		.footermenu {width:828px; height:18px; float: right; font-size: 13px; padding: 17px 10px 0; }
		.footermenu a {color:#FFCF72; }
		.footermenu li {padding: 0 10px; border-right: 1px solid #E0D1B9; }
		.infocelam {float: right; height: 15px; padding: 13px 10px 13px 20px; width: 798px; }
		.infocelam p {color:#E0D1B9; font-size: 12px; margin: 0; }

	.creditbar {width:960px; height:48px; float:left; top: 0px; margin-bottom: 0px; background: url("../images/back_barcredits.jpg") repeat scroll 0 0; }
		.footermig {color: #FDA701; float: left; font-family: Georgia,"Times New Roman",Times,serif; font-size: 12px; height: 35px; padding: 15px 50px 0 132px; text-align: left; width: 400px; }
		.footerhem {float: right; font-family: Georgia,"Times New Roman",Times,serif; font-size: 11px; font-style: oblique; color: #FDA701; height: 40px; text-align: center; width: 350px; padding-top: 10px; padding-right: 20px }
		.footerhem a img {vertical-align: middle; }
		.footerhem a:link, .footerhem a:visited {color: #dbdbdb; }
		.footerhem a:hover {color: #ffffff; }
		.logohem {font-family: helvetica,arial; font-size: 10px; }

